# Slidzes

![](presentation.gif)

*Slidzes* is a presentation slide system coded in HTML and Javascript.     


## Getting Started

Download, hack & have fun.

## Author

[Bonjour Monde](http://bonjourmonde.net)

## License

[GPL](https://www.gnu.org/licenses/gpl-3.0.en.html)
